Bug 97112 - Border settings reset in Draw
Summary: Border settings reset in Draw
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
5.0.4.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Table-Borders
  Show dependency treegraph
 
Reported: 2016-01-13 22:17 UTC by Yan Pas
Modified: 2021-08-10 02:50 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yan Pas 2016-01-13 22:17:21 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.106 Safari/537.36
Build Identifier: LibreOffice 5.0.4.2

Poor work with tables in draw is a real headache. Sympthoms:
1. Applying borders sometimes invisible, I need to reload image.
2. Export to SVG doesn't always export borders
3. Sometimes border settings are not applied,  I need to do apply settings twicely

Reproducible: Always




[Information automatically included from LibreOffice]
Locale: ru
Module: DrawingDocument
[Information guessed from browser]
OS: Linux (All)
OS is 64bit: yes


Reset User Profile?No
Comment 1 raal 2016-04-30 14:12:22 UTC
I can confirm Version: 5.2.0.0.alpha0+
Build ID: 170a473597534cf59887b1d817538322e7039862
CPU Threads: 4; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2016-04-19_00:41:06

steps:
insert table
set borders

nothing change. To see new borders I have to move table.

Yan, I can not reproduce 2-export. Please prepare test case and open new bug.
Comment 2 Yan Pas 2016-04-30 14:21:00 UTC
I cannot too. Seems like I've forgot something or it was fixed or I've mixed up something :)

Altogether: Draw doesn't update tables sometimes.
Comment 3 QA Administrators 2017-05-22 13:41:01 UTC Comment hidden (obsolete)
Comment 4 Yan Pas 2017-05-23 14:49:31 UTC
lo 5.2.5 linux, still here
Comment 5 QA Administrators 2018-05-24 02:46:00 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2020-05-24 03:43:26 UTC
Dear Yan Pas,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug